# AircraftVehicleInfo Struct Reference

## Data Fields
byte | image_index
byte | cost_factor
byte | running_cost
byte | subtype
SoundID | sfx
byte | acceleration
uint16 | max_speed
| Maximum speed (1 unit = 8 mph = 12.8 km-ish/h).
byte | mail_capacity
uint16 | passenger_capacity

## Detailed Description

Definition at line 82 of file engine_type.h.

The documentation for this struct was generated from the following file:

- src/engine_type.h